#ifndef _VMW_DOOR_H
#define _VMW_DOOR_H

#include <SupportDefs.h>

enum {
	VMW_OPT_GET_FOCUS = 0x1,
	VMW_OPT_RELEASE_FOCUS = 0x2,
	VMW_OPT_SCROLL = 0x4,
	VMW_OPT_ALLOW_COPY_PASTE = 0x10,
	VMW_OPT_FULLSCREEN = 0x40,
	VMW_OPT_GO_FULLSCREEN = 0x80,
	VMW_OPT_SYNC_TIME = 0x400,
};

extern "C" {

int vmw_get_mouse_pos();
int vmw_get_options();

};

#endif
